Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2317

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-2317
Last Modified 10 Mar 2014 12:25:26
Published 09 Mar 2014 09:16:57
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2317

Summary

SQL injection vulnerability in ajax_udf.php in OpenDocMan before 1.2.7.2 allows remote attackers to execute arbitrary SQL commands via the table parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Opendocman 1.2.6.2

  • Opendocman 1.2.6.3

  • Opendocman 1.2.6.5

  • Opendocman 1.2.6.6

  • Opendocman 1.2.6.7

  • Opendocman 1.2.6.8

  • Opendocman 1.2.7

  • Opendocman 1.2.7.1


References

BID - 65775

MISC - http://www.opendocman.com/opendocman-v1-2-7-2-released

SECUNIA - 56189


Last Updated: 27 May 2016 11:04:36